@font-face {
  font-family: 'Nautilus';
  src: url('fonts/nautilus-pompilius.otf');
  
}

div.pb-editor-block {
	height: 30px;
}
div.pb-page-wrapper {
    min-width: 0;
    max-width: 2000px;
}


html, body { min-width:0px;}

div.pb-company-head-block {
	padding:0;
}
div.pb-company-head-block div.company-name {
	position:relative;
}

.logo{
	/*text-align: left;*/
}
div.search-block-company {
    margin: 0px 0 0 0;
}

div.search-block div.form input.query {
	padding:0px;
}

div.search-block {
    height: 24px;
}

div.search-block div.form input.query {
    width: 300px;}

div.search-block div.form input.submit {
    margin: -5px 15px;
}    

.logo h1 span, .logo p span {
	font-size: 50px;
	font-family: 'Nautilus'!important;
	color:black;
}

.logo h1, .logo p {
position:relative;
text-align:center;}

.logo h1 span,  .logo p span {
    display:inline-block;
    padding:0 10px;
    background:#f0f0f0;
}
.logo a:before {
    content:"";
    display:block;
    position:absolute;
    z-index:-1;
    left:0;
    right:0;
    top:50%;
    height:2px;
    background:#ccc;
}
.logo a{
	margin:0 30%;
}

div.pb-company-page {
	padding:0;
}

.background-white {
    padding: 20px 20px 4px;
}

.portfolio-group figure img {
    min-height: 150px;
    height: 200px;
    }

.col-sm-9 .portfolio-group figure img, .col-md-9 .portfolio-group figure img {
    
    height: 220px;
    }    

.pb-content-zhone {
	min-height: 0 important;
}   

ul.pb-side-menu{
    list-style-type: none;
}

ul.pb-side-menu ul{
    list-style-type: none;
    padding-left:20px;
}
/**/
ul.pb-side-menu li {display: block; position: relative; width: 240px;}
ul.pb-side-menu li.has-inner:after {display: block; content: ""; width: 0; height: 0; border: 5px solid transparent;
    border-left: 5px solid #AAA; position: absolute; top: 11px; right: 4px;}

ul.pb-side-menu li a {display: block; padding: 5px 20px 5px 10px; color: black; font-size: 12px; text-decoration: none;}



ul.pb-side-menu li ul { display: none; position: absolute; right: -240px; top: 0; background-color: #FFF; z-index: 10;
    box-shadow: #666 0 0 3px; border-radius: 4px;
}

ul.pb-side-menu li a.sel {color: #F00;}
ul.pb-side-menu li a:hover {background-color: #EEE;}
ul.pb-side-menu li:hover > ul {display: block;}

ul.pb-side-menu li a span {display: block; float: right; margin-left: 10px; position: absolute; top:5px; right:0;}

/**/

div.search-block div.form input.query {
     border-radius: 0px;
 }

div.pb-page-content {
    padding-bottom: 0px;
}

div.pb-bottom-block{
    position: relative;
}

span.phone-hidden span.hidden {
    
    display: inline-block !important;
    visibility: visible !important;
}
#gmap, #gmap * {color: #222 !important;}
#gmap {border:1px solid #ccc; height:520px; margin:12px 0; width:auto;}
#gmap div.gmap-marker div span {display:block; font-weight:bold; font-size:14px; color:#316AC5 !important; padding-right:12px; height:17px; white-space:nowrap; overflow:hidden;}
#gmap div.gmap-marker div a {color:#316AC5 !important;}
div.gmap-marker {width:380px;}
div.gmap-marker div {float:right; padding:0; color:#000; width:288px;}
div.gmap-marker img {float:left; width:80px;}
div.gmap-marker p {margin: 10px 0;}

#footermenu .social-icons li{
    margin:0;
    padding:0;
}

#footer-counters{
    opacity: 0.5;
}


.bottom-border-shadow.bottom-border{
    box-shadow: 0 -4px 0 #33747a inset, 0 0 20px rgba(0, 0, 0, 0.1);
}

/*div.breadcrumbs div.crumb a {
   color: #33747a;
    font-size: 14px;
    text-decoration: none;
}*/

/** {line-height: 1.7em;
    font-family: Roboto Condensed;
    font-size: 14px;
    font-weight: 400;
   
}*/
.list-by-photo .row-photo{
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 5px;
    height: 290px;
    /*width: 25%;
    height: 250px;
    float: left;
    border-radius: 5px;
    padding: 10px 0 0 0;
    overflow: hidden;*/
}
.list-by-photo{
    padding:20px;
}

.list-by-photo img{
    border: 4px solid #d7dfe0;
    margin: 1px 1px 10px;
    padding: 0px;
    position: relative;
    overflow: hidden;
    min-width: 100%;
    height: 160px;
}

.col-sm-9 .list-by-photo img, .col-md-9 .list-by-photo img{
    height: 120px;
}

.list-by-photo .price
{
    line-height: 34px;
    padding: 0 0 0 5px;
}

.list-by-photo .name h3
{
    height: 85px;
    overflow: hidden;
}

.list-by-photo a h3
{
    display: inline-block;
    padding:10px 10px 0;
}
.col-sm-9 .list-by-photo .buy
{
    /*margin: 0 -10px;*/
}

.person-details h3 {
    font-size: 20px;
}
.background-grey{
    background: #f0f0f0;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    width: 100%;
}

.person-details figure img {
    width: 100%;
   
}

.person-details figure figcaption {
  
    height: 160px;
}

.reviews h2{
    text-align: center;
    text-transform: uppercase;
    color: #555;
    margin-bottom: 40px;
}

@media (max-width: 400px) {    
    .logo a {
        margin: 0;
    }
    .logo h1 span {
    font-size: 35px;
    }
    h2{
        font-size: 24px;
    }
}

@media (min-width: 401px) and (max-width: 600px) {    
    .logo a {
        margin: 0;
    }
    .logo h1 span {
    font-size: 40px;
    }
    h2{
        font-size: 24px;
    }
}

@media (min-width: 601px) and (max-width: 846px) {    
    .logo a {
        margin: 0 20%;
    }
}

@media screen and (max-width: 500px)
{
    .portfolio-group .col-xs-6 {
        width: 100%!important;
    }
    .list-by-photo .col-xs-6 {
        width: 100%!important;
    }
    .list-by-photo .col-xs-6 .col-xs-6 {
        width: 50%!important;
    }
}
@media screen and (max-width: 766px)
{
    .col-sm-9 .list-by-photo img, .col-md-9 .list-by-photo img{
        height: 200px;
    }
}